count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 440
md5: d9c1686a6f2e577c676c09f9f594bf95
publications: http://rnacentral.org/api/v1/rna/URS00017C0C99/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0C99
sequence: CCUACGGGUGGCAGCAGUGGGGAAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGAAGGAAGAAGUAUUUCGGUAUGUAAACUUCUAUUAGCAGGGAAGAAAAUGACGGUACCUGACUCAGAAGACACGGCUAACUACGGGCCAGCAGCCGCGGUAAUACGUAGGGGGGAAGCGUUAUACGGAUUUACUGGGUGUAGAGGGAGCGUAGGCGGCGAUGCAAGUCAUAAGGGAAAGCCGGGGGCUCAACUCCGGGACUGCUUUUGAAACUGUACGGCUAGAUUGCGGGAGAGGCAAGUGGAAGUCCGUGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUGGCGAAGGCGGCUUGCUGGACUGUAAAUGACGCUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCGAGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017C0C99?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0C99/xrefs?format=yaml
